/* content */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

#amazingcarousel-1 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
}

#amazingcarousel-1 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-1 .amazingcarousel-text {
	position:absolute;
	left: 0px;
	bottom: 0px;
	text-align:center;
	width: 100%;
	display: block;
}


#amazingcarousel-1 .amazingcarousel-text-bg {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#amazingcarousel-1 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#ffffff;
	text-align:center;
	width: 100%;
	padding: 10px 0px;
}

/* carousel */

#amazingcarousel-container-1 {
	padding:0px; 
}

#amazingcarousel-1 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	padding: 0px;
}

#amazingcarousel-1 .amazingcarousel-item-container:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: 0px;
	margin-top: -30px;
}

#amazingcarousel-1 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: 0px;
	margin-top: -30px;
}

/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}
<!-------------------------------------------------------------------------2---------------------------------------------------------------------------------------------->
#amazingcarousel-2 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
}

#amazingcarousel-2 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-2 .amazingcarousel-text {
	position:absolute;
	left: 0px;
	bottom: 0px;
	text-align:center;
	width: 100%;
	display: block;
}


#amazingcarousel-2 .amazingcarousel-text-bg {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#amazingcarousel-2 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#ffffff;
	text-align:center;
	width: 100%;
	padding: 10px 0px;
}

/* carousel */

#amazingcarouse2-container-1 {
	padding:0px; 
}

#amazingcarousel-2 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-2 .amazingcarousel-item-container {
	text-align: center;
	padding: 0px;
}

#amazingcarousel-2 .amazingcarousel-item-container:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* arrows */

#amazingcarousel-2 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: 0px;
	margin-top: -30px;
}

#amazingcarousel-2 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: 0px;
	margin-top: -30px;
}

/* navigation bullets */

#amazingcarousel-2 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-2 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

/******************************************************** Recommended  products**************************************************************************************/

#amazingcarousel-3 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
	width: 100%;
	float: left;
}

#amazingcarousel-3 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-3 .amazingcarousel-text {
	width: 100%;
	float: left;
}

#amazingcarousel-3 .amazingcarousel-title {
	position:relative;
	font-size:12px;
	color:#FF7A05;
	margin:6px;
	text-align:center;
	line-height: 16px;
	height: 16px;
	overflow: hidden;
}

#amazingcarousel-3 .amazingcarousel-description {
	position:relative;
	font: 12px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:center;
	line-height: 15px;		
	height: 30px;
	overflow: hidden;
}

/* carousel */

#amazingcarousel-container-3 {
	padding: 32px 0px; 
}

#amazingcarousel-3 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-3 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	-moz-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
}

/* arrows */

#amazingcarousel-3 .amazingcarousel-prev {
	right: 0%;
	top: 0%;
	margin-right: 32px;
	margin-top: -16px;
}

#amazingcarousel-3 .amazingcarousel-next {
	right: 0%;
	top: 0%;
	margin-right: 0px;
	margin-top: -16px;
}

/* navigation bullets */

#amazingcarousel-3 .amazingcarousel-nav {
	position: absolute;
	top: 0%;
	right: 0%;
	margin-right: 72px;
	margin-top: -8px;
}

#amazingcarousel-3 .amazingcarousel-bullet-wrapper {
	margin: 0;
}

/******************************************************** Similar   products**************************************************************************************/

#amazingcarousel-4 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
	width: 100%;
	float: left;
}

#amazingcarousel-4 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-4 .amazingcarousel-text {
	width: 100%;
	float: left;
}

#amazingcarousel-4 .amazingcarousel-title {
	position:relative;
	font-size:12px;
	color:#FF7A05;
	margin:6px;
	text-align:center;
	line-height: 16px;
	height: 16px;
	overflow: hidden;
}

#amazingcarousel-4 .amazingcarousel-description {
	position:relative;
	font: 12px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:center;
	line-height: 15px;		
	height: 30px;
	overflow: hidden;
}

/* carousel */

#amazingcarousel-container-4 {
	padding: 32px 0px; 
}

#amazingcarousel-4 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-4 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	-moz-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
}

/* arrows */

#amazingcarousel-4 .amazingcarousel-prev {
	right: 0%;
	top: 0%;
	margin-right: 32px;
	margin-top: -16px;
}

#amazingcarousel-4 .amazingcarousel-next {
	right: 0%;
	top: 0%;
	margin-right: 0px;
	margin-top: -16px;
}

/* navigation bullets */

#amazingcarousel-4 .amazingcarousel-nav {
	position: absolute;
	top: 0%;
	right: 0%;
	margin-right: 72px;
	margin-top: -8px;
}

#amazingcarousel-4 .amazingcarousel-bullet-wrapper {
	margin: 0;
}
<!-------------------------------------------------------------------------55---------------------------------------------------------------------------------------------->
#amazingcarousel-5 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
}

#amazingcarousel-5 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#amazingcarousel-5 .amazingcarousel-text {
	position:absolute;
	left: 0px;
	bottom: 0px;
	text-align:center;
	width: 100%;
	display: block;
}


#amazingcarousel-5 .amazingcarousel-text-bg {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#amazingcarousel-5 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#ffffff;
	text-align:center;
	width: 100%;
	padding: 10px 0px;
}

/* carousel */

#amazingcarouse5-container-1 {
	padding:0px; 
}

#amazingcarousel-5 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-5 .amazingcarousel-item-container {
	text-align: center;
	padding: 0px;
}

#amazingcarousel-5 .amazingcarousel-item-container:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* arrows */

#amazingcarousel-5 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: 0px;
	margin-top: -30px;
}

#amazingcarousel-5 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: 0px;
	margin-top: -30px;
}

/* navigation bullets */

#amazingcarousel-5 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-5 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}